Configurar Eclipse para Compilar el Libertya

Inicio Foros Foro principal Instalación y Configuración Configurar Eclipse para Compilar el Libertya

  • Este debate está vacío.
Viendo 2 entradas - de la 1 a la 2 (de un total de 2)
  • Autor
    Entradas
  • #32005
    willman yagua
    Miembro

    Hola buenas noches, soy nuevo en este foro, y me gustaria saber si alguien puede darme una ayuda con respecto al libertya.

    me he descargado el Eclipse Indigo, y tambien instale el JDK 1.6, siguiendo el wiki
    https://www.libertya.org/wiki/index.php/Como_compilar_con_Eclipse_los_fuentes_de_Libertya

    El paquete me ha incluido al Package Explorer los archivos del source final, y cuando hace el building de todos los patch correspondiente arroja en la tabs de problems.

    Errors (4 items)
    Warnings (100 of 12465 items)

    he configurado el java compiler al lvl 1.6
    he puesto la codificacion a UTF-8

    no se que mas podria hacer.. sera que alguien me puede dar una mano.

    #36422
    Matías Nerón Cap
    Superadministrador

    Buenas,

    Nos podrías indicar la descripción de los errores que te indica?

    Saludos
    Matías

Viendo 2 entradas - de la 1 a la 2 (de un total de 2)
  • Debes estar registrado para responder a este debate.